backend:
  base_url: https://scor-sveltia-oauth-provider.fly.dev
  commit_messages:
    create: '[sveltia] Created {{collection}} “{{slug}}”'
    delete: '[sveltia] Deleted {{collection}} “{{slug}}”'
    deletemedia: '[sveltia] Deleted “{{path}}”'
    update: '[sveltia] Updated {{collection}} “{{slug}}”'
    uploadmedia: '[sveltia] Uploaded “{{path}}”'
  name: github
  repo: scorchio/blog
collections:
- create: true
  fields:
  - i18n: true
    label: Title
    name: title
    widget: string
  - i18n: duplicate
    label: Folder slug
    name: folder_slug
    widget: string
  - i18n: true
    label: Slug
    name: slug
    widget: string
  - default: '{{now}}'
    format: YYYY-MM-DD HH:mm:ssZ
    i18n: duplicate
    label: Publication Date
    name: date
    widget: datetime
  - default: '{{now}}'
    format: YYYY-MM-DD HH:mm:ssZ
    i18n: duplicate
    label: Last Updated
    name: updated
    widget: datetime
  - default: false
    i18n: duplicate
    label: Draft
    name: draft
    widget: boolean
  - i18n: true
    label: Description
    name: description
    widget: text
  - i18n: duplicate
    label: Featured Image
    name: image
    required: false
    widget: image
  - i18n: duplicate
    label: Tags
    multiple: true
    name: tags
    options:
    - blog
    - hangtechnika
    - informatika
    - jatek
    - jegyzeteles
    - menedzsment
    - produktivitas
    - szemelyes
    - szoftverajanlo
    - zeneim
    required: false
    widget: select
  - i18n: true
    label: Body
    name: body
    widget: markdown
  folder: content/bejegyzesek
  i18n: true
  label: Bejegyzések
  label_singular: Bejegyzés
  media_folder: ""
  name: blogpost
  path: '{{year}}/{{year}}-{{month}}-{{fields.folder_slug}}/index'
  public_folder: ""
  slug: '{{fields.folder_slug}}'
  sortable_fields:
    default:
      direction: descending
      field: date
    fields:
    - title
    - date
    - updated
- create: true
  fields:
  - default: '{{now}}'
    format: YYYY-MM-DD HH:mm:ssZ
    i18n: duplicate
    label: Publication Date
    name: date
    widget: datetime
  - default: '{{now}}'
    format: YYYY-MM-DD HH:mm:ssZ
    i18n: duplicate
    label: Last Updated
    name: updated
    widget: datetime
  - default: false
    i18n: duplicate
    label: Draft
    name: draft
    widget: boolean
  - i18n: duplicate
    label: Tags
    multiple: true
    name: tags
    options:
    - blog
    - hangtechnika
    - informatika
    - jatek
    - jegyzeteles
    - menedzsment
    - produktivitas
    - szemelyes
    - szoftverajanlo
    - zeneim
    required: false
    widget: select
  - i18n: true
    label: Body
    name: body
    widget: markdown
  folder: content/mikro
  i18n: true
  label: Helyzetjelentések
  label_singular: Helyzetjelentés
  media_folder: ""
  name: micro
  path: '{{date | date(''YYYY'')}}/{{date | date(''MM'')}}/{{date | date(''DD'')}}/{{date
    | date(''HHmm'')}}/index'
  public_folder: ""
  slug: '{{date | date(''YYYY'')}}/{{date | date(''MM'')}}/{{date | date(''DD'')}}/{{date
    | date(''HHmm'')}}'
  sortable_fields:
    default:
      direction: descending
      field: date
    fields:
    - date
    - updated
i18n:
  default_locale: hu
  initial_locales:
  - hu
  locales:
  - en
  - hu
  structure: multiple_files
locale: hu
media_folder: static/uploads
public_folder: /uploads
search: true
site_url: https://zoltanadamek.com/
